- generic [ref=e2]:
  - heading "Plans de site XML" [level=1] [ref=e3]
  - paragraph [ref=e4]:
    - link "Index sitemaps" [ref=e5] [cursor=pointer]:
      - /url: https://staging.crealiterie.com/sitemaps.xml
  - paragraph [ref=e6]: L’index du fichier Sitemap XML contient 3 plans de site.
  - generic [ref=e7]:
    - generic [ref=e8]: URL
    - generic [ref=e9]: Dernière mise à jour
    - list [ref=e10]:
      - listitem [ref=e11]:
        - link "https://staging.crealiterie.com/page-sitemap1.xml" [ref=e13] [cursor=pointer]:
          - /url: https://staging.crealiterie.com/page-sitemap1.xml
        - generic [ref=e14]: 2025-10-02T13:03:45+02:00
      - listitem [ref=e15]:
        - link "https://staging.crealiterie.com/product-sitemap1.xml" [ref=e17] [cursor=pointer]:
          - /url: https://staging.crealiterie.com/product-sitemap1.xml
        - generic [ref=e18]: 2026-05-31T17:05:41+02:00
      - listitem [ref=e19]:
        - link "https://staging.crealiterie.com/product_cat-sitemap1.xml" [ref=e21] [cursor=pointer]:
          - /url: https://staging.crealiterie.com/product_cat-sitemap1.xml
    - list